
/* Opener */
.dce-slider.type-0 { margin-bottom: 26px; }
.dce-slider.type-0 .slider-conversion a { position:absolute; left:28%; top:55%; }
.dce-slider.type-0 .slider-conversion a h2 { color:#fff;  display:inline; font-size: 20px; }
.dce-slider.type-0 .slider-conversion a:after { font:900 25px var(--fontAwesome); content: "\f054"; color:#fff; display:inline; margin-left: 10px; position: relative; top: 2px; }
.dce-slider.type-0 .slider-conversion a:hover h2 { opacity: 0.9; text-decoration: none; }

/* Beide Partnerslider */
.dce-slider.type-1 .slick-track, .dce-slider.type-2 .slick-track { display: flex; align-items: center; justify-content: center; }

/* Partnerslider M-Box Termineseite */
.dce-slider-h4-wrap.type-1 { border: 1px solid rgba(47,74,91,1); padding: 1.9em 1.2em 35px; margin-bottom: 40px; display: flex; flex-direction: column; align-items: center;  }
.dce-slider-h4-wrap.type-1 h4 { font-size: 1.75em; margin-bottom: 1.7em;}
.dce-slider.type-1 { width: 100%; }
.dce-slider.type-1 .slide-element { background-color: #fff;}
.dce-slider.type-1 .slide-element:nth-of-type(2) { transform: scale(.9); }
.dce-slider.type-1 .slide-element:nth-of-type(4) { transform: scale(.7); }
.dce-slider.type-1 .slider-image-wrap { display: flex; justify-content: center;}
.dce-slider.type-1 img { width: 190px; }
.dce-slider.type-1 .slick-arrow { top: 25%; }
.dce-slider.type-1 .slick-arrow::before { text-shadow: unset; font-weight: 200; color: #455e6e;  }
.dce-slider.type-1 .slick-prev { left: 0; }
.dce-slider.type-1 .slick-next { right: 0; }
.dce-slider.type-1 .slick-dots { position: unset; margin-top: 24px; }


/* Partnerslider Content Startseite */
.dce-slider.type-2 .slick-track { gap: 54px; flex-direction: column; }
.dce-slider.type-2 .slide-element { opacity: 1 !important; position: unset !important;  width: unset !important; }
.dce-slider.type-2 .slide-element:nth-of-type(3) img { transform: scale(1.2);}
.dce-slider.type-2 .slide-element:nth-of-type(4) img { transform: scale(.72);}
.dce-slider.type-2 img { width: 162px;}

@media (min-width: 567px){
    /* Opener */
    .dce-slider.type-0 .slider-conversion a { left:53%; top: 12%; }

    /* Partnerslider Content Startseite */
    .dce-slider.type-2 .slick-track { flex-direction: row; gap: 10.6%; padding: 4.6em 0; }
    .dce-slider.type-2 img { width: 108px; }

}

@media (min-width: 768px){
    /* Opener */
    .dce-slider.type-0 .slider-conversion a { left:55%; top: 8%; }
    .dce-slider.type-0 .slider-conversion a h2 { font-size: 25px; }

    /* Partnerslider */
    .dce-slider-h4-wrap.type-1 { font-size: .8em; padding: 1.9em .8em 35px; }
    .dce-slider.type-1 img { width: 106px; }

    /* Partnerslider Content Startseite */
    .dce-slider.type-2 img { width: 135px; }

    }

@media (min-width: 992px){
    /* Opener */
    .dce-slider.type-0 .slider-conversion a { left:54%; top: 4%; }
    .dce-slider.type-0 .slider-conversion a h2, .dce-slider.type-0 .slider-conversion a:after { font-size: 34px;}

    /* Partnerslider */
    .dce-slider-h4-wrap.type-1 { font-size: .87em;   }
    .dce-slider.type-1 img { width: 140px; }

    /* Partnerslider Content Startseite */
    .dce-slider.type-2 img { width: 160px;}
}

@media (min-width: 1200px){
    /* Opener */
    .dce-slider.type-0 .slider-conversion a { left: 57%; top: 9%; }
    .dce-slider.type-0 .slider-conversion a h2, .dce-slider.type-0 .slider-conversion a:after { font-size: 40px; }

    /* Partnerslider */
    .dce-slider-h4-wrap.type-1 { font-size: 1em;}
    .dce-slider.type-1 img { width: 190px; }

    /* Partnerslider Content Startseite */
    .dce-slider.type-2 img { width: 180px;}

}